@charset "utf-8";
/* CSS Document */

/* Joomla! 1.5 Template Design and Creation by Michael Latten */

/*///////////// General /////////////*/

body {
	margin: 0px;
	background-image:url(../images/shadow.jpg);
	background-repeat:repeat-x;
}

#container {
	margin: 0px auto;
	width: 850px;
	background-color: #fff;
}

#container2 {

}

#container3 {
	float: right;
	width: 650px;
}

#header {
	background-image:url(../images/header.jpg);
	height:150px;
}

#content {
	width:630px;
	margin: 0px 0px 20px -5px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
	background-color: #e8dbcd;
	border-top: 4px solid #32170a;
	border-bottom: 6px solid #32170a;
}

#user1 {
	height:400px;
	width:650px;
	margin-left:-4px;
}

#user2 {
	width:200px;

}

#footer {
	clear:both;
	height: 85px;
	width:850px;
	text-align:center;
	font-size: 12px;
}

#user2 p {
	text-align:center;
	line-height: 1px;
}


/*///////////// TYPEOGRAPHY ////////*/

#container {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}

h1 {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	color: #32170a;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color: #5f3b15;
}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color: #5f3b15;
}

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color: #5f3b15;
}

p {
	color:#2b221f;
}

b {
	color: #5f3b15;
}

blockquote {
	font-size:17px;
	margin: 20px;
	color: #5f3b15;
}

blockquote p {
	font-size:15px;
	color: #000;
	line-height: 0px;
	text-align: center;
}

a {
	text-decoration:none;
	font-weight:bold;
	color:#32170a;
}

a:hover {
	text-decoration:underline;
}

a:visited {}

/*//////////// MENU /////////////*/

#menu {
	height:400px;
	border: 4px solid #32170a;
	border-top:none;
}

.menu, .menu ul {
	padding: 0;
	margin:0;
	list-style:none;
	float:left;
	width: 192px;
	height: 400px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-variant:small-caps;
	overflow:hidden;
}

.menu li {
	position:relative;
	text-align:center;
	float:left;
	line-height: 2em;
	margin-bottom:-1px;
	background-color:#8b642d;
	background-image:url(../images/menu-background2.jpg);
	border: 2px solid #32170a;
}

.menu li a {
	width: 192px;
	line-height: 99px;
	display:block;
	color: #DDD;
	font-weight: bold;
	text-decoration: none;
	
}